@charset "utf-8";
/* CSS Document */

body {
	color: #4d4d4d;
	font: 12px Arial, Helvetica, sans-serif;
	background: #e1e1e1;
	}

.header {
	border-radius : 8px 8px 0 0;
	margin:0 auto;
	width: 980px;
	background: #ffffff;
	padding:0 10px;
	}


.footer {
	border-radius : 0 0 10px 10px ;
	margin:0 auto;
	width: 980px;
	background: #faf9f7;
	padding:0 18px;
	font-size: 11px;
	}
.f-table {
	border-top: 1px solid #d3d2d2;
	border-bottom: 1px solid #d3d2d2;
	}
.fmenu {
	font-size:11px;
	color: #ff6519;
	}
.maincontet {
	margin:0 auto;
	width: 980px;
	background: #faf9f7;
	padding:0 3px;
	}
a {
	text-decoration: none;
	color: #000000;
}
ul.topmenu {
	float: right;
	margin:0;}

ul.topmenu li {
	display: block;
	padding: 0 10px;
	line-height: 22px;
	float: left;
	
	}
ul.topmenu li a {
	color: #5c5b5b;
}
ul.topmenu li a:hover, ul.topmenu li a.active {
	color: #9e042a;
}
ul.menu {
	 background: #009ad9;
	 padding:0;
	 margin:0;
	 overflow:hidden;
}
ul.menu li {
	float: left;
	display: block;
}
ul.menu li a {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding:3px 10px;
	line-height: 21px;
}
ul.menu li a:hover, ul.menu li a.active {
	color: #000 !important;
	background: url(../images/li-hover.png) no-repeat left top #faf9f7;
}
fieldset {
	border-radius : 10px;
	background: #fff;
	border:1px solid #d3d2d2;
	padding: 7px ;
}
fieldset legend {
	color: #ed802e;
	font-size:15px;
	font-weight: bold;
	background: #fff;
	
	}
.Top-Stories a {
	
font-size:14px; 
color:#5c5b5b; 
line-height:20px
	}
.Top-Stories {
	
padding:0 0 0 0px;

font-size:12px; 

	}

.wh-table ul {
	padding:0;
	margin:0px;
	text-align:left;
	}
.wh-table li {
	line-height: 20px;
	background: url(../images/wh-li-bg.png) no-repeat left 61%;
	padding: 0 0 0 20px;
	list-style:none;
	text-align:left;
	

	}
#login {
	border-radius : 10px;
	background: #fff;
	border:1px solid #d3d2d2;
	padding: 10px 20px;
	}
input[type="text"] {
	border-radius : 5px;
	border:1px solid #d3d2d2;
	background: #e1e1e1;
	padding: 5px 5px;}
input[type="password"] {
	border-radius : 5px;
	border:1px solid #d3d2d2;
	background: #e1e1e1;
	padding: 5px 5px;}
input[type="button"] {
	border-radius : 10px;
	border:1px solid #d3d2d2;
	background: #e1e1e1;
	color: #000;
	padding: 5px 5px;
	}
input[type="submit"] {
	border-radius : 10px;
	border:1px solid #d3d2d2;
	background: #e1e1e1;
	color: #000;
	padding: 5px 5px;
	}
select {
	border-radius : 10px;
	border:1px solid #d3d2d2;
	background: #e1e1e1;
	color: #000;
	padding: 5px 5px;
	}
ul.pagination li {
	float: left;
	display: block;
	padding:0 8px;
	line-height: 29px;
	}
ul.pagination {
	padding:0;
	margin:0;
	}
ul.mpopular {
	position: relative;
	bottom: -11px;
	margin-left: 5px;
	}
ul.mpopular li {
	float: left;
	display: block;
	background: #fff;

	}
ul.mpopular li a{
	color: #336699;
	font-size: 11px;
	padding: 6px 10px;
	line-height: 40px;
	text-transform:  uppercase;
	border:1px solid #dddddd;
	background: #f4f4f4;
	margin-right: 2px;
	}
ul.mpopular li a:hover, ul.mpopular li a.active  {
		padding: 10px 10px 6px 10px;
		background:#fff;
		border-bottom: 1px solid #fff;
	
	}
ol.mdata {
	border: 1px solid #ddd;
	background: #fff;
	padding: 15px 8px 15px 29px;
	margin:0;
	}
ol.mdata li {
	margin:0 0 15px 0;
	color: #336699;
	font-size: 13px;
	line-height: 15px;
	}
.inputextea {
	border: 1px solid #bbbbbb ;
	border-radius : 3px !important;
	background: url(../images/inputextra-bg.png) repeat-x left top;
	}
	
	
		h2 {
	background: none;
	margin:0;
	}
ul.litext {
	padding:0 10px 0 0;
	margin:0;
	}
ul.litext li {
	line-height: 14px;
	padding-bottom: 5px;
	color: #336699;
	background: url(../images/li-bg.png) no-repeat left top;
	padding: 0 0 0 17px;
	list-style: none;
	margin-bottom:10px;
	
	}
p {
	padding:0;
	margin:0 0 10px 0;
	text-align: justify;
	}
.boxtable {
	background: #ededee;
	border: 1px solid #d3d2d2;
	}

	

	
	
	
	
.arial_11pt { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#282828; text-align:justify;}
.arial_11pt_bold { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#282828; font-weight:bold;}	

.arial_11pt_red { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CC0000; text-align:justify; text-decoration:none;}
.arial_11pt_red:hover { text-decoration:underline;}

.arial_11pt_linkText { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#282828; text-decoration:none;}
.arial_11pt_linkText:hover { color:#CC0000; text-decoration:underline;}

.bottomLink { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FF6519; text-decoration:none;}
.bottomLink:hover { color:#2b2b2b; text-decoration:underline;}

.arial_11pt_linkText { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#282828; text-decoration:none;}
.arial_11pt_linkText:hover { color:#CC0000; text-decoration:underline;}	
.arial_12pt { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#4d4d4d; text-align:justify;}
.arial_12ptAr { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#4d4d4d; text-align:justify;font-weight:bold;}
	